package com.unis.base.server.service;

import java.util.List;
import java.util.Map;

import com.unis.base.server.entity.TyShougouqiyebeian;
import com.unis.base.server.entity.TyShougouqiyebeianEVo;


public interface TyShougouqiyebeianService {

	List<TyShougouqiyebeian> queryByExample(Integer pageNum, Integer pageSize, TyShougouqiyebeian shougouqiyebeian);

	int save(TyShougouqiyebeian tyShougouqiyebeian);

	int remove(String id);

	TyShougouqiyebeian getById(String id);

	int update(TyShougouqiyebeian tyShougouqiyebeian);

	List<Map<String, Object>> exportByEntityResult(TyShougouqiyebeian shougouqiyebeian);

	
	
}
